umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes
combinedfragmentwidget.h File Reference
`#include "umlwidget.h"`
`#include "worktoolbar.h"`
`#include "floatingdashlinewidget.h"`
`#include <QList>`

Go to the source code of this file.

## Classes
class | CombinedFragmentWidget
| A graphical version of a UML combined fragment. More...